<?xml version="1.0" encoding="UTF-8"?>
<colortemperature>
	<AlphaR>0.96</AlphaR>
	<AlphaG>0.95</AlphaG>
	<AlphaB>0.935</AlphaB>
	<AlphaC>0.95</AlphaC>
	<AlphaM>0.96</AlphaM>
	<AlphaY>0.90</AlphaY>
</colortemperature>